.ios-checkbox-wrap{
    display:inline-block;
}

.ios-ui-select {
	background: #dddddd;
	border: none;
	height: 20px;
	background: #dddddd;
	-webkit-border-radius: 18px;
	border-radius: 18px;
	width: 34px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-webkit-box-shadow: none;
	box-shadow: none;
	cursor: pointer;
	position: relative;
	display: inline-block;
	
	margin-bottom: -3px;
}

.ios-ui-select.checked {
	-webkit-box-shadow: inset 0 0 0 36px #3d3e43;
	box-shadow: inset 0 0 0 36px #3d3e43;
}

.ios-ui-select.checked .inner {
	left: 16px;
	background-color:#1696e1;
}

.ios-ui-select .inner {
	width: 14px;
	height: 14px;
	position: absolute;
	top: 3px;
	left: 3px;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	background: white;
	-webkit-transition: all 350ms cubic-bezier(0, 0.89, 0.44, 1);
	-moz-transition: all 350ms cubic-bezier(0, 0.89, 0.44, 1);
	-o-transition: all 350ms cubic-bezier(0, 0.89, 0.44, 1);
	transition: all 350ms cubic-bezier(0, 0.89, 0.44, 1);
	-webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 3px 4px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 3px 4px 0 rgba(0, 0, 0, 0.1);
}
